<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>컴파일</string>
	<key>67L-8W-ybA.title</key>
	<string>드래그된 파일</string>
	<key>Bls-nE-4mq.title</key>
	<string>포함된 AppleScripts</string>
	<key>Ghy-2L-k86.title</key>
	<string>아래 필드에 AppleScript를 입력하거나 목록에서 선택하세요:</string>
	<key>W4q-bm-J1T.title</key>
	<string>클릭만</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>구문을 확인하려면 컴파일을 클릭하세요</string>
	<key>xRe-KN-3lp.title</key>
	<string>핸들:</string>
</dict>
</plist>
